.closestyle198738{ font-size:12px;color:#333333;text-decoration: none ;}
.c198230_table{
width:300px;}
.c198230_td_img{
border: 1px solid #D9D9D9;}
.c198230_title{
font-weight:bold
;}
.c198230_td_abstract{
word-wrap:break-word;word-break:break-all;line-height:150%
;}
.c198230_abstract{
font-size: 9pt;}
.c198230_content{
font-size: 9pt;
color:#d60e00;
text-decoration:none
;}  
.c198230_hr{
border-bottom: #999999 0px dashed; border-left: #999999 0px dashed; width: 100%; height: 1px; border-top: #999999 1px dashed; border-right: #999999 0px dashed
;}
.c198230_front{
color:#ff0103;font-weight:bold
;}
A.c198230{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c198230:link {
color: #222222;}  
A.c198230:visited {
color: #222222;}  
A.c198230:active {
color: #222222;}  
A.c198230:hover {
color: #cc0000;}.c198231_table{
width:300px;}
.c198231_td_img{
border: 1px solid #D9D9D9;}
.c198231_title{
font-weight:bold
;}
.c198231_td_abstract{
word-wrap:break-word;word-break:break-all;line-height:150%
;}
.c198231_abstract{
font-size: 9pt;}
.c198231_content{
font-size: 9pt;
color:#d60e00;
text-decoration:none
;}  
.c198231_hr{
border-bottom: #999999 0px dashed; border-left: #999999 0px dashed; width: 100%; height: 1px; border-top: #999999 1px dashed; border-right: #999999 0px dashed
;}
.c198231_front{
color:#ff0103;font-weight:bold
;}
A.c198231{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c198231:link {
color: #222222;}  
A.c198231:visited {
color: #222222;}  
A.c198231:active {
color: #222222;}  
A.c198231:hover {
color: #cc0000;}.selectstyle198737{ font-size: 9pt; width: 150px; color: #222222; font-family: 宋体; position: relative; height: 20px ;}
.titlestyle198737{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}
.selectstyle198350{ font-size: 9pt; width: 150px; color: #222222; font-family: 宋体; position: relative; height: 20px ;}
.titlestyle198350{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}
